[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

binutils version



im tyring tp build glibc-2.3.2 with nptl 0.60. it dies with:

checking for inttypes.h... yes
checking for stdint.h... yes
checking for unistd.h... yes
checking for long double... yes
checking size of long double... 12
running configure fragment for ../glibc-2.3.2/sysdeps/i386/elf
running configure fragment for ../glibc-2.3.2/nptl/sysdeps/pthread
configure: error: CFI directive support in assembler is required

im using binutils 2.14 20030612

is nptl ready for testing?




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]